# str to-decimal
converts text into decimal

## Usage
```shell
> str to-decimal ...args {flags} 
 ```

## Parameters
* ...args: optionally convert text into decimal by column paths

## Flags
* -h, --help: Display this help message

## Examples
  Convert to decimal
```shell
> echo '3.1415' | str to-decimal
 ```

